The Gnumeric Manual
<<< Previous |  | Next >>>

# ASINH

## Name

ASINH --

## Synopsis

    ASINH(x)

## Description

ASINH function calculates the inverse hyperbolic sine of @x; that is the value whose hyperbolic sine is @x.

This function is Excel compatible.

## Examples

ASINH(0.5) equals 0.481212.

ASINH(1.0) equals 0.881374.

## See also

ASIN, ACOSH, SIN, COS, DEGREES, RADIANS.

<<< Previous | Home | Next >>>
ASIN | Up | ATAN